/* accordion styles */
.down-caret, 
.plus-x, 
.plus-minus p:before, 
.creative-accordion, 
.creative-accordion::after {
    transition: all linear 0.2s;
    cursor: pointer;
}
.creative-accordion::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background-color: rgb(67, 176, 42);
}
.creative-accordion:hover::after {
    width: 100%;
}
.down-caret p:before {
    content:'\E012';
    font-family:'kohtello';
    transform: rotate(0deg);
}
.plus-x p:before, .plus-minus p:before {
    content:'\002B';
}
.plus-minus p:before {
    display: block;
}
.rotated .plus-minus p:before {
    transform: rotate(180deg);
    content:'\2212';
}
.rotated .down-caret {
    transform: rotate(180deg);
}
.rotated .plus-x {
    transform: rotate(45deg);
}

/* tabbed interface */
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button, .creative-tab-item {
    box-shadow: 0 3px 16px #00000040;
    transition: all linear 0.2s;
}

.creative-active-tab-button {
    color: #000000!important;
    background-color: #FFFFFF!important;
    pointer-events: none!important;
}

/* tab animation */
@keyframes animateIn{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* carousels */
.carousel-shadow {
    box-shadow: 0 3px 16px #00000040;
}

body:not(.finetune) .looping-container {
    overflow-x: hidden!important;
    display: flex!important;
    justify-content: flex-start;
}

body:not(.finetune) .looping {
    height: 100%;
    display: flex!important;
    transition: all ease 1s;
    margin-left: 0!important;
}

body:not(.finetune) .looping-slide {
    flex: 1;
    height: 100%;
    display: flex!important;
    flex-wrap: wrap;
    /*flex-direction: column;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}

.looping-next, .looping-prev,
.looping-buttons {
    transition: all 300ms ease-in-out;
}

/* scroll-triggered animation */
body:not(.finetune) .creative-scroll {
    opacity: 0;
    transform: translateY(1rem);
    transition: all 1s ease-out;
}
 
body:not(.finetune) .creative-scroll.scrolled {
    transform: translateY(0);
    opacity: 1;
}